@charset "utf-8";
/* CSS Document */

/* 重置 CSS */
html { font-size:625%; }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body { font-size:16px; line-height:2em; font-family:"Microsoft YaHei", "微软雅黑", sans-serif; color:#333333; background-color: #434343; -webkit-text-size-adjust:none; }
body { min-width:1200px; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, caption, cite, code, dfn, em, var {font-style:normal; font-weight:normal}
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
ul, ol {list-style:none}
a { color:#333333; text-decoration:none }
a:active, a:hover { text-decoration:none; color: #CC0000; }
a { outline: none; }  
a:active { star:expression(this.onFocus=this.blur()); }
legend { color: #000; }
fieldset,img {border:0 none}
button, input, select, textarea { font-size: 100%; vertical-align:middle; } 
button { border:0 none; background-color:transparent; cursor:pointer } 
caption { display:none; }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none }

/*常用 CSS*/
.clearfix:after { content:"."; display: block; height: 0; visibility: hidden; clear: both; }
.clearfix { *zoom: 1; }
.container { width:1200px; margin:0 auto; clear:both; }
.time { float: right; color: #999999; font-size: 14px; }
.left { float: left; }
.right { float: right; }
.blank20 { clear: both; height: 20px; width: 100%; }
.blank1 { clear: both; height: 1px; width: 100%; font-size: 0px; line-height: 0px; }
.mt20 { margin-top: 20px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mr25 { margin-right: 25px; }
.relative { position: relative; }


/*布局容器*/
.head-wrap { width: 100%; margin-top: 0px; margin-bottom: 0px; background-image: url(2019_hldgov_02.jpg); background-repeat: repeat-x; background-position: 0px 0px; }
.nav-wrap { width: 100%; margin-top: 0px; margin-bottom: 0px; background-color: #0068B7; }
.common-wrap { background-color: #FFFFFF; padding: 20px; }
.homemain-wrap { background-color: #FFFFFF; position: relative; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 90px; }
.channel-common { background-color: #FFFFFF; padding: 20px; }

/*主体*/
.main-wrap { background-color: #ebeff8; margin-top: 0px; margin-bottom: 0px; }
.main-wrap .container { background-color: #ebeff8; padding-top: 20px; padding-bottom: 20px; }
.main { padding-top: 20px; padding-bottom: 20px; padding-right: 0px; padding-left: 0px; background-color: #ebeff8; }
.main-l { float: left; width: 240px; height: 100%; margin-bottom: -9999px; padding-bottom: 9999px; overflow: hidden; background-color: #F6F6F6; }
.main-r { float: right; width: 940px; height: auto; }

/*整站通用底部*/
.foot-wrap { margin-top: 0px; margin-bottom: 0px; }
.footer { padding-top: 25px; padding-bottom: 25px; font-size: 14px; line-height: 28px; color: #B0B0B0; }
.footer a { color: #B0B0B0; }
.footer a:hover { color: #FFFFFF; }
.footer-menu { text-align: center; }
.footer-menu a { margin-right: 15px; margin-left: 15px; }
.footer-copyright { text-align: center; padding-top: 10px; padding-bottom: 20px; }
.footer-wzbs { width: 301px; margin-right: auto; margin-left: auto; height: 55px; }
.footer-wzbs ul { float:left; }
.footer-wzbs li{ float:left; margin-right:15px; margin-left: 15px; display: inline; }
.footer-wzbs li img { display: block; }

/*整站通用底部
.foot-wrap { margin-top: 0px; margin-bottom: 0px; }
.footer { padding-top: 25px; padding-bottom: 25px; font-size: 14px; line-height: 28px; color: #B0B0B0; }
.footer a { color: #B0B0B0; }
.footer a:hover { color: #99CCFF; }
.footer-menu { text-align: center; }
.footer-menu a { margin-right: 15px; margin-left: 15px; }
.footer-copyright { text-align: center; padding-top: 10px; padding-bottom: 20px; }
.footer-wzbs { width: 301px; margin-right: auto; margin-left: auto; height: 55px; }
.footer-wzbs ul { float:left; }
.footer-wzbs li{ float:left; margin-right:15px; margin-left: 15px; display: inline; }
.footer-wzbs li img { display: block; }
*/


/*要闻*/
.news-pic { position: relative; width: 580px; height: 380px; text-align: left; overflow: hidden; float: left; }
.news-pic .pic img { width: 580px; height: 380px; display: block; }
.news-pic .txt-bg { position: absolute; bottom: 0px; z-index: 1; height: 40px; width:100%; background: #000; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.news-pic .txt { position: absolute; bottom: 0px; z-index: 2; height: 40px; width:100%; overflow: hidden; }
.news-pic .txt li{ height:40px; line-height:40px; position:absolute; bottom:-15px; }
.news-pic .txt li a{ display: block; color: #FFFFFF; padding: 0 0 0 10px; font-size: 14px; font-weight: normal; text-decoration: none; }
.news-pic .num { position: absolute; z-index: 3; right: 5px; overflow: hidden; height: 20px; bottom: 10px; }
.news-pic .num li{ float: left; position: relative; width: 20px; height: 20px; line-height: 20px; overflow: hidden; text-align: center; cursor: pointer; font-size: 12px; margin-right: 1px; }
.news-pic .num li a,.news-pic .num li span { position: absolute; z-index: 2; display: block; color: #FFFFFF; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.news-pic .num li span { z-index: 1; background-color: #c83935; filter: alpha(opacity=40); opacity: 0.4; }
.news-pic .num li.on a,.news-pic .num a:hover{ background-color: #c83935; color: #FFFFFF; }
.news-txt { width: 560px; }

/*首页循环类别区块*/
.listbox-1 { height: 380px; width: 440px; margin-right: 20px; background-color: #FFFFFF; padding: 20px; }
.main-3-right { width: 200px; }
.xxgk-icon-link { background-color: #0d5293; padding: 10px; }
.xxgk-icon-link li { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #2268aa; }
.xxgk-icon-link li a { font-size: 14px; line-height: 48px; color: #FFFFFF; text-align: center; display: block; }
.xxgk-icon-link li a:hover { font-weight: bold; }
.hudong-icon-link li { margin-top: 5px; }
.hudong-icon-link li a { background-color: #FFFFFF; border: 1px solid #c83935; display: block; line-height: 46px; height: 46px; font-size: 14px; font-weight: bold; background-repeat: no-repeat; background-position: 40px center; padding-left: 90px; text-decoration: none; }
.hudong-icon-link li a:hover { color: #C83935; text-decoration: none; }
.hudong-icon-link li.i1 a { display: block; background-image: url(scjg_14.gif); }
.hudong-icon-link li.i2 a { display: block; background-image: url(scjg_15.gif); }
.hudong-icon-link li.i3 a { display: block; background-image: url(scjg_16.gif); }
.links-hd { font-size: 18px; line-height: 30px; font-weight: bold; float: left; }
.links-bd { float: right; width: 1060px; }
.links-bd li { line-height: 30px; float: left; margin-right: 20px; white-space: nowrap; font-size: 14px; }

/*侧边栏导航*/
.sidebar-nav { width: 240px; }
.sidebar-nav .hd { line-height: 40px; height: 40px; background-color: #2268aa; text-align: left; color: #FFFFFF; padding-left: 25px; font-size: 18px; }
.sidebar-nav .hd a { color: #FFFFFF; }
.sidebar-nav .bd { background-color: #F6F6F6; padding: 10px; }
.sidebar-nav .bd ul { overflow: hidden; }
.sidebar-nav .bd li{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D2D2D2; }
.sidebar-nav .bd li a{ display:block; line-height: 50px; height: 50px; text-align: left; padding-left: 20px; font-size: 16px; }
.sidebar-nav .bd li a:hover { color: #0D5293; text-decoration: none; }
.sidebar-nav .bd li.on a{ color:#0D5293; font-weight: bold; }


/*栏目文章列表*/
.channel-list { padding: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; background-color: #FFFFFF; }
.channel-list li { line-height: 40px; height: 40px; }
.channel-list li a { float: left; background-image: url(scjg_icon_01.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px; }
.channel-list li a:hover { background-image: url(scjg_icon_01a.gif); }

/*班子成员*/
.leader-list { padding-top: 30px; padding-bottom: 30px; padding-right: 20px; padding-left: 20px; background-image: url(scjg_icon_05.gif); background-repeat: repeat-x; background-position: left bottom; }
.leader-photo { display: inline; float: left; height: 160px; width: 130px; }
.leader-photo img { height: 160px; width: 130px; }
.leader-introduce { float: right; width: 700px; }
.leader-introduce h4 { font-size: 18px; line-height: 30px; color: #000000; height: 30px; font-style: normal; text-decoration: none; font-weight: bold; }
.leader-introduce .hd { color: #0D5293; font-size: 16px; font-weight: bold; line-height: 30px; height: 30px; margin-top: 15px; }
.leader-introduce .fengong { font-size: 16px; line-height: 30px; font-weight: normal; overflow: auto; }
.leader-introduce .jianli { font-size: 16px; line-height: 30px; font-weight: normal; background-color: #F6F6F6; padding: 20px; overflow: auto; height: 165px; }

/*分类循环*/
.channelloop-1 { margin-top: 20px; }
.channelloop-1 .hd { line-height: 40px; height: 40px; background-color: #F6F6F6; padding-right: 20px; padding-left: 30px; background-image: url(scjg_icon_07.gif); background-repeat: no-repeat; background-position: 10px center; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #D2D2D2; border-right-color: #D2D2D2; border-left-color: #D2D2D2; }
.channelloop-1 .hd h3 { float: left; font-size: 16px; font-weight: bold; }
.channelloop-1 .hd .more { display: inline; float: right; line-height: 40px; }
.channelloop-1 .bd { border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #D2D2D2; border-bottom-color: #D2D2D2; border-left-color: #D2D2D2; padding-top: 20px; padding-right: 25px; padding-bottom: 20px; padding-left: 25px; background-color: #FFFFFF; }
.channelloop-1 .bd li { line-height: 36px; height: 36px; overflow: hidden; }
.channelloop-1 .bd li a { background-image: url(scjg_icon_01.gif); background-repeat: no-repeat; background-position: left center; display: block; float: left; padding-left: 15px; }
.channelloop-1 .bd li a:hover { background-image: url(scjg_icon_01a.gif); }

/*常用列表*/
.c-list1 { padding-top: 15px; padding-right: 10px; padding-bottom: 15px; padding-left: 10px; }
.c-list1 li { line-height: 36px; height: 36px; background-image: url(2019_hldgov_icon_09.gif); background-repeat: no-repeat; background-position: left center; padding-left: 14px; }
.c-list1 li a { float: left; }
.c-list2 { }
.c-list2 li { line-height: 36px; clear: both; }
.c-list2 li a { float: left; background-image: url(2019_hldgov_icon_12.gif); background-repeat: no-repeat; background-position: left 16px; padding-left: 14px; }
.c-list2 li .time { float: right; }
.common-listbox1 .hd { line-height: 50px; height: 50px; overflow: hidden; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; }
.common-listbox1 .hd a { font-size: 18px; font-weight: bold; color: #306BBB; float: left; }
.common-listbox1 .hd a:hover { color: #306BBB; }
.common-listbox1 .hd .more { float: right; margin-right: 20px; }
.common-listbox1 .hd .more a { font-size: 16px; font-weight: normal; color: #333333; }
.common-listbox1 .bd { overflow: hidden; }


/*常用滑动门*/
/*效果1*/
.common-slide1 {  }
.common-slide1 .hd { line-height: 50px; height: 50px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; overflow: hidden; }
.common-slide1 .hd li { float: left; }
.common-slide1 .hd li a { font-size: 18px; font-weight: bold; color: #666666; }
.common-slide1 .hd li a:hover { color: #306BBB; }
.common-slide1 .hd li.on a { color: #306BBB; }
.common-slide1 .hd i { font-size: 0px; background-color: #CCCCCC; float: left; height: 16px; width: 1px; margin-top: 17px; line-height: 0px; margin-right: 20px; margin-left: 20px; }
.common-slide1 .bd { }


/*常用标题栏*/
.common-hd1 { line-height: 50px; height: 50px; font-size: 18px; font-weight: bold; color: #306BBB; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; }
.common-hd1 a { color: #306BBB; text-decoration: none; float: left; }
.common-hd1 .more { float: right; }
.common-hd1 .more a { font-size: 16px; font-weight: normal; color: #333333; }

.common-hd2 { line-height: 50px; height: 50px; font-size: 18px; font-weight: bold; color: #306BBB; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #306BBB; }
.common-hd2 a { color: #306BBB; text-decoration: none; float: left; }
.commonhd-3 { line-height: 50px; height: 50px; font-size: 18px; font-weight: bold; color: #306BBB; }
.commonhd-3 a { color: #306BBB; text-decoration: none; float: left; }


/*整站通用条幅*/
.banner-01 { margin-top: 20px; }


@media (max-width: 1024px) {
body { line-height:1.5em; }
.channel-common { padding: 10px; }